<!doctype html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="../img/icon/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" href="css/main.min.css">
    <title>TarotDeck</title>
</head>
<body>
<header class="header">
        <div class="header__desktop">
            <div class="header__top">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                    <div class="header-menu-items__wrapper d-flex justify-content-between"> 
                        <div class="header-menu__item">
                            <a class="header-menu-item__link shop-accordion__button">Магазин</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link education-accordion__button">Обучение</a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper wrapper__logo d-flex justify-content-center"> 
                        <div class="header-menu__item">
                            <a href="index.html">
                                <img class="header-menu-item__logo" src="img/icon/logo.svg" alt="header-logo">
                            </a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper d-flex justify-content-between">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__blog.html">Блог</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__about.html">О нас</a>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom shop__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom education__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__mobile">
            <div class="container">
                <div class="header-mobile__wrapper d-flex justify-content-center">
                    <a href="index.html">
                        <img class="header-mobile__image-logo" src="img/icon/logo-mobile.png" alt="header-logo">
                    </a>
                </div>
                <button class="header-mobile__button">
                        <img class="header-mobile__image-burger" src="img/icon/burger-logo.png" alt="burger-logo">
                </button>
                <div class="header-burger__menu">
                    <button class="header-burger__close">
                        <img src="img/icon/close.svg" alt="close">
                    </button>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Магазины</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Обучение</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="header-burger__item text-center">
                        <img class="header-burger__image" src="img/main/taro-note.jpeg" alt="taro-note">
                    </div>
                </div>
            </div>
        </div>
</header>
<main class="main">
   <section class="item-value-card__section margin__section">
    <div class="container card__container">
        <div class="breadcrumbs d-flex justify-content-center align-items-center mb-40">
            <a class="breadcrumb__link active__link" href="index.html">Главная</a>
            <a class="breadcrumb__link active__link" href="page__education-tarot-value.html">Значение карт Таро</a>
            <p class="breadcrumb__link disable__link">Значение карты таро - Король Жезлов</p>
        </div>
        <h2 class="section-medium__title">Значение карты таро - Король Жезлов</h2>
        <div class="item-main-image__wrapper">
            <img class="item-main__image" src="img/basic/education/tarot-card-meanings/1/2-wands/35.png" alt="">
            <a class="item-main__link" href="page__shop-tarot-decks-modern.html">Современное таро Райдера Уэйта. Узнать о колоде!</a>
        </div>
        <h4 class="section__title">Ключевые слова</h4>
        <div class="item-value__table d-flex justify-content-between">
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение</h5>
                <p class="table-item__text">сила воли, желание, находчивость, умение, способность, концентрация, проявление</p>
                <a class="table-item__link" href="">Значение карты при прямом положении</a>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение</h5>
                <p class="table-item__text">манипуляция, хитрость, уловка, напрасный талант, иллюзия, обман</p>
                <a class="table-item__link" href="">Значение карты в обратном положении</a>
            </div>
        </div>
        <div class="item-value-card__content">
            <h4 class="description__title">Описание карты</h4>
            <p class="description__text">Король Жезлов - одна из карт Таро, которая наполнена символизмом. Центральная фигура изображает человека с одной рукой, направленной к небу, в то время как другая рука указывает на землю, как бы говоря: "Как вверху, так и внизу". Это довольно сложная фраза, но ее смысл сводится к тому, что земля отражает небо, внешний мир отражает внутренний, микрокосм отражает макрокосм, земля отражает Бога. Также можно сказать, что Король Жезлов символизирует способность выступать в качестве посредника между высшим миром и человеческим.</p>
            <p class="description__text">На своем столе Король Жезлов также держит все масти таро. Это символизирует четыре стихии: земля, вода, воздух и огонь. Знак бесконечности на его голове указывает на безграничные возможности творения с помощью воли.</p>
            <h4 class="description__title">Прямое положение Карты Король Жезлов значение</h4>
            <p class="description__text">Король Жезлов - это олицетворение чистой силы воли. Владея силой стихий и мастей, он берет потенциал, заложенный в глупце и воплощает его в жизнь силой желания. Он является связующей силой между небом и землей, поскольку понимает смысл слов "как вверху, так и внизу" - что разум и мир являются лишь отражениями друг друга. Помните, что вы могущественны, создавайте свой внутренний мир, и внешний последует за вами.</p>
            <div class="value-card__quote">
                <div class="quote__image">
                    <svg role="presentation" style="fill:#b89662;" xmlns="http://www.w3.org/2000/svg" width="50" height="11.93" viewBox="0 0 88 21">
                        <path fill-rule="evenodd" d="M77.2 20.9s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-32.9 0s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-33.2 0s-.9-4.3-3.5-6.9C5 11.4.7 10.5.7 10.5S5 9.6 7.6 7c2.5-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9z">  
                        </path>
                    </svg>
                </div>
                <blockquote class="quote__blockquote">Помните, что вы могущественны, создавайте свой внутренний мир, и внешний последует за вами.</blockquote>
                <div class="quote__image">
                    <svg role="presentation" style="fill:#b89662;" xmlns="http://www.w3.org/2000/svg" width="50" height="11.93" viewBox="0 0 88 21">
                        <path fill-rule="evenodd" d="M77.2 20.9s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-32.9 0s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-33.2 0s-.9-4.3-3.5-6.9C5 11.4.7 10.5.7 10.5S5 9.6 7.6 7c2.5-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9z">  
                        </path>
                    </svg>
                </div>
            </div>
            <p class="description__text">Когда в вашем раскладе появляется Король Жезлов, это может означать, что пришло время использовать весь свой потенциал без колебаний. Это может быть новая работа, новое деловое предприятие, новая любовь или что-то еще. Это говорит о том, что время действовать пришло, и любые признаки сдерживания означают, что вы упустите возможность стать лучшей версией себя. Придется сделать определенный выбор, который может привести к большим переменам. Воспользуйтесь силой Король Жезлова, чтобы создать мир, который вы желаете больше всего.</p>
        </div>
        <div class="item-value__table column__table d-flex justify-content-between">
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение значение в отношениях</h5>
                <p class="table-item__text">создавать возможности для любви, быть активным в любви</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение значение в карьере</h5>
                <p class="table-item__text">использование возможностей карьерного роста, решительность и стремление</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение значение в финансах</h5>
                <p class="table-item__text">преследуя финансовые возможности, используя навыки</p>
            </div>
        </div>
        <div class="item-value-card__content">
            <h4 class="description-value__title">Значение Карты в любви и отношениях</h4>
            <p class="description__text">Как и его общее значение, значение Король Жезлова таро в любви указывает на то, что нужно сделать, чтобы все проявилось. Умение, творчество, желание и решимость принесут успех в любви. Если вы находитесь в поисках любви, Король Жезлов советует вам действовать и создавать возможности для встречи с желанным человеком. Поскольку Король Жезлов Таро также олицетворяет находчивость и мастерство, важно убедиться, что в раскладе нет обмана или иллюзий. Как для одиноких людей, так и для пар, Король Жезлов приносит возбуждение и желание экспериментировать.</p>
            <h4 class="description-value__title">Значение Карты в работе и карьере</h4>
            <p class="description__text">Вероятно, перед вами откроются новые возможности и вы сможете воспользоваться ими, если предпримете решительные действия. Король Жезлов - карта проявления, а это значит, что если у вас есть желание и стремление добиваться того, чего вы хотите в своей карьере и работе, вы, скорее всего, добьетесь этого. Если посмотреть на любого успешного человека, то можно обнаружить в нем силу воли и стремление к успеху - это корень всех амбиций. То же самое касается и тех, кто хочет начать свой бизнес, используйте это стремление и поддерживайте его, чтобы воплотить в жизнь карьеру вашей мечты. Иногда, если эта карта представляет другого человека, например, коллегу или делового партнера, вы можете проявить осторожность, поскольку он может оказаться не таким, каким кажется.</p>
            <h4 class="description-value__title">Значение Карты в финансах</h4>
            <p class="description__text">Сейчас могут появиться расширенные финансовые возможности, скорее всего, вам просто нужно будет стремиться к ним с усердием. Король Жезлов работает со многими инструментами, чтобы заставить свою волю проявиться. Попробуйте взглянуть на имеющиеся у вас инструменты, они могут стать для вас ключом к успеху. Какими навыками вы обладаете? Какие способности вы не используете в данный момент? Творческий подход может принести результаты.</p>
        </div>
        <a class="card-banner__link" href="page__shop-tarot-decks.html">
            <picture>
                <source srcset="img/main/banner-link-mobile-1.webp" media="(max-width: 768px)" style="width: 60px;">
                <img class="card-banner__image" src="img/main/banner-link-1.webp" alt="card-image">
            </picture>
        </a>
        <div class="item-value-card__content">
            <h4 class="description__title">Перевернутый значение</h4>
            <p class="description__text">Когда вы видите перевернутого Король Жезлова, это может означать, что вам пора что-то менять. Если в перевернутом виде Король Жезлов олицетворяет истинную силу, то перевернутый Король Жезлов - это мастер иллюзий. Король Жезловия, которую он совершает, - это обман и хитрость. Вас может привлечь зрелищность его искусства, но за этим может скрываться намерение манипулировать в корыстных целях. Получение этой карты может означать, что есть кто-то, кто делает вид, что преследует ваши интересы, в то время как на самом деле все наоборот.</p>
            <p class="description__text">Подумайте, не находится ли этот перевернутый Король Жезлов в вашем окружении, или, возможно, он также может представлять ваше нынешнее эмоциональное состояние. Это может означать, что вы можете стать одержимым жаждой власти, что может привести к неправильным, необдуманным решениям, которые в конечном итоге приведут вас к краху.</p>
        </div>
        <div class="item-value__table column__table d-flex justify-content-between">
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение значение в любви и отношениях</h5>
                <p class="table-item__text">романтическая иллюзия, романтический обман, низкая сила воли для любви</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение значение в работе и карьере</h5>
                <p class="table-item__text">растраченный талант, нежелание рисковать, обман на рабочем месте</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение значение в финансах</h5>
                <p class="table-item__text">упущенные финансовые возможности, неиспользование навыков для получения финансовой выгоды</p>
            </div>
        </div>
        <div class="item-value-card__content">
            <h4 class="description-value__title">Перевернутый Король Жезлов значение в любви и отношениях</h4>
            <p class="description__text">Когда речь идет о любви и отношениях, перевернутая карта Таро Король Жезлов, может указывать на то, что не все может быть таким, каким кажется. Когда речь идет о новых отношениях, вам, возможно, захочется убедиться, что вы действительно знаете своего нового возлюбленного. Даже если он или она кажется идеальным, это может быть иллюзией или представлением. Кроме того, перевернутый Король Жезлов в любви может указывать на вашу низкую уверенность в себе, недостаток силы воли или неспособность проявлять свои отношения, что создает неуверенность в себе, когда речь заходит о романтике и любви.</p>
            <h4 class="description-value__title">Перевернутый Король Жезлов значение в работе и карьере</h4>
            <p class="description__text">Возможно, у вас есть вся энергия в мире и желание использовать эту энергию, однако, вероятно, вам не хватает проницательности, чтобы сделать это без последствий. Постарайтесь быть более осведомленными в том, как ваши действия влияют на ваших коллег и думайте, прежде чем действовать. В других случаях перевернутый Дурак может указывать на то, что ваша нынешняя работа кажется вам черствой и скучной и вы чувствуете, что пришло время перемен. Иногда это указывает на то, что вы можете чувствовать себя заблокированным от того, чтобы сделать это на самом деле или что вам нужно очень тщательно обдумать эти планы, прежде чем сделать выбор. Может оказаться, что опасностей больше, чем вы видите сейчас.</p>
            <h4 class="description-value__title">Перевернутый Король Жезлов значение в финансах</h4>
            <p class="description__text">Когда речь идет о ваших финансах, перевернутая карта Таро Шут (Дурак) может подсказать финансовые возможности, но остерегайтесь безрассудства. Это означает, что вам придется провести исследование, прежде чем выложить свои деньги, могут возникнуть последствия, о которых вы еще не знаете. Этот период также может говорить о легкомысленном отношении к своим финансовым решениям. Все ваши импульсивные покупки складываются в сумму большую, чем вы можете себе позволить, поэтому вам нужно более внимательно и реалистично взглянуть на свой банковский счет.</p>
        </div>
        <h4 class="section__title">Памятка Таро, значение карты - Король Жезлов</h4> 
        <a class="card-banner__link">
            <picture>
                <img class="card-banner__image" src="img/basic/education/tarot-card-meanings/2/2-wands/35.png" alt="card-image">
            </picture>
        </a>
    </div>
   </section>
   <section class="list-of-arcana__section">
        <div class="container">
            <div class="list-of-arcana__block">
                <h6 class="list-of-arcana__title">Старшие арканы значение карт</h6>
                <div class="arcana-list__wrapper d-flex justify-content-center">
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Шут (Дурак)</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Король Жезлов</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Верховная Жрица</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Императрица</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Император</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Иерофант</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Возлюбленные</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Колесница</a>
                        </li>
                    </ul>
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Сила</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Отшельник</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Колесо Фортуны</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Справедливость</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Повешенный</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Смерть</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Умеренность</a>
                        </li>
                    </ul>
                     <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Дьявол</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Башня</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Звезда</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Луна</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Солнце</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Страшный Суд</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Мир</a>
                        </li>
                    </ul>
                </div>
                <a class="arcana-main__link" href="">Все значения карт Таро</a>
            </div>
        </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
</section>
</main>
<footer class="footer">
    <div class="container">
        <div class="scrollup">
            <svg role="presentation" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="50px" height="50px" viewBox="0 0 48 48" enable-background="new 0 0 48 48" xml:space="preserve"> <path style="fill:#ba9662;" d="M43.006,47.529H4.964c-2.635,0-4.791-2.156-4.791-4.791V4.697c0-2.635,2.156-4.791,4.791-4.791h38.042
                c2.635,0,4.791,2.156,4.791,4.791v38.042C47.797,45.373,45.641,47.529,43.006,47.529z M25.503,16.881l6.994,7.049
                c0.583,0.588,1.532,0.592,2.121,0.008c0.588-0.583,0.592-1.533,0.008-2.122l-9.562-9.637c-0.281-0.283-0.664-0.443-1.063-0.443
                c0,0,0,0-0.001,0c-0.399,0-0.782,0.159-1.063,0.442l-9.591,9.637c-0.584,0.587-0.583,1.537,0.005,2.121
                c0.292,0.292,0.675,0.437,1.058,0.437c0.385,0,0.77-0.147,1.063-0.442L22.5,16.87v19.163c0,0.828,0.671,1.5,1.5,1.5
                s1.5-0.672,1.5-1.5L25.503,16.881z"></path> 
            </svg>
        </div>
        <div class="ya-share2 social__buttons" data-shape="normal" data-curtain data-size="l" data-limit="3" data-services="vkontakte,odnoklassniki,telegram,viber,whatsapp,pinterest"></div>
        <div class="footer__top">
            <div class="footer__wrapper d-flex justify-content-between">
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Магазин</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-decks.html">Купить карты Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-decks.html">Купить карты Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Обучение</h4>
                    <div class="column__item">
                        <a class="column__link">Как гадать на Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-value.html">Значение Карт Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lemorman-value.html">Значение Карт Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Контакты</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__form.html">Свяжитесь с нами</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <div class="column-image__link black__link">
                        <a>
                            <img src="img/icon/yandex-logo.svg" alt="yandex-dzen">
                        </a>
                        
                    </div>
                    <div class="column-image__link">
                        <a>
                            <img src="img/icon/pinterest-logo.svg" alt="pinterest">
                        </a>
                       
                    </div>
                    
                </div>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="footer__copyright d-flex">
                <p>© 2022 Tarotdeck.ru&nbsp</p>
                <p>Все права защищены</p>
            </div>
        </div>
       
    </div>
</footer>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="https://yastatic.net/share2/share.js" async></script>

<script src="js/main.min.js"></script>
</body>
</html>